<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">日本</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjif1i4d-n5_f1i4">Retour</string>
  <string mz="title" name="pmf3wbjijlk2lx-n15_fd7s">Oui</string>
  <string mz="title" name="pmf3wbjij4so1s-n25_j4so">Démarrer le quiz</string>
  <string mz="n3" name="pmf3wbjif1i43-n3_f1i4">Chaud</string>
  <string mz="n2" name="pmf3wbjif1i42-n2_f1i4">Principale</string>
  <string mz="n4" name="pmf3wbjif1i44-n4_f1i4">Liste de contrôle</string>
  <string mz="title" name="pmf3wbjifd7ska-n11_fd7s">Oui</string>
  <string mz="title" name="pmf3wbjifd7so-n11_fd7s">Oui</string>
  <string mz="title" name="pmf3wbjifd7sp-n13_fd7s">Oui</string>
  <string mz="title" name="pmf3wbjifd7sn-n15_fd7s">Oui</string>
  <string mz="n7" name="pmf3wbjiqvoqkt-n7_qvoq">Obtenez de l'argent rapidement en jouant dans le hall</string>
  <string mz="n19" name="pmf3wbjisv84j-n19_sg71">Google n'est pas un sponsor et n'est en aucun cas impliqué dans ces concours et tirages au sort.</string>
  <string mz="text_privacy" name="pmf3wbjisv84j-n20_sg71">Politique de confidentialité</string>
  <string mz="text_more" name="pmf3wbjikj3hkj-n14_fbkw">Collectez{left=$20.01} plus pour encaisser</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Échec de la connexion réseau, veuillez réessayer.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Erreur réseau</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">OK</string>
  <string mz="n19" name="pc0wa25bs9b7j-n19_sg71">Google n'est pas un sponsor et n'est en aucun cas impliqué dans ces concours et tirages au sort.</string>
  <string mz="text_privacy" name="pc0wa25bs9b7j-n20_sg71">Politique de confidentialité</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">En acceptant la Politique de confidentialité, nous pouvons vous fournir des services de jeu. Confirmer l'accord?</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">Entrer dans le jeu?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Entrer dans le jeu</string>
  <string mz="text_severStatus" name="pc0wa25bt268a-n16_i2uj">IsTestSever</string>
  <string mz="text_loadquiz" name="pc0wa25bt268a-n21_fd7s">Chargement des questions :{per=19%}</string>
  <string mz="btn_login" name="bw2zghfmfd7s0-n9_fbkw">Jouer</string>
  <string mz="text_name" name="b55ys1yyrezmd-n8_rezm">ASHSKJSPA</string>
  <string mz="text_name" name="b55ys1yyf1i47-n9_f1i4">{title=Geography}</string>
  <string mz="text_quiz" name="b55ys1yyf1i47-n10_f1i4">{cash=$30.01}</string>
  <string mz="n13" name="b55ys1yyf1i47-n13_ffsk">Collecte</string>
  <string mz="n14" name="b55ys1yyf1i47-n14_ffsk">plus à encaisser</string>
  <string mz="text_name" name="b55ys1yyf1i4b-n12_f1i4">Rafraîchir
Catégorie</string>
  <string mz="text_more" name="b55ys1yyf1i46-n5_f1i4">Collectez{left=$20.01} plus pour encaisser</string>
  <string mz="btn_out" name="b55ys1yyf1i46-n6_f1i4">Encaissement</string>
  <string mz="t12" name="b55ys1yyf1i46-n9_oee9">MON ÉQUILIBRE</string>
  <string mz="n10" name="b55ys1yyf1i46-n10_k0fg">[color=#8CABEC,#5a82d9]My Wallet[/color]</string>
  <string mz="n14" name="b55ys1yyfd7s0-n14_ootm">Défi quiz</string>
  <string mz="text_uid" name="b55ys1yyfd7s0-n27_8ndc">UID:{uid=123000001}</string>
  <string mz="text_name" name="b55ys1yyf1i4c-n1_f1i4">Starting {name=Logo} Quiz</string>
  <string mz="t1" name="b55ys1yyf1i4c-n3_f1i4">Vous devez répondre à toutes les questions pour recevoir une récompense en espèces.</string>
  <string mz="btn_start" name="b55ys1yyf1i4c-n4_f1i4">Commencer</string>
  <string mz="text_ans" name="bmphtric902wc-n15_902w">Réponse</string>
  <string mz="text_txt" name="bmphtric902wd-n12_902w">De quel pays vient ce drapeau?</string>
  <string mz="text_question" name="bmphtricfd7s0-n6_f1i4">Question  {cur=1}/{tol=11}</string>
  <string mz="title" name="bmphtric902we-n1_902w">Défi Échec</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_0">Jeu de sortie</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_def">Défi Échec</string>
  <string mz="t2" name="bmphtric902we-n2_902w">Vous avez gagné</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_0">Vous perdrez votre récompense en espèces si vous quittez maintenant</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_1">Vous perdrez votre récompense en espèces si vous quittez maintenant</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_def">Vous avez gagné</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w">Giveup</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_0">Giveup</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_def">Donner de l'argent</string>
  <string mz="btn_continueAd" name="bmphtric902we-n6_902w">Continuer</string>
  <string mz="btn_continue" name="bmphtric902we-n7_902w">Continuer</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w">Félicitations,{name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_0">Jeu de sortie</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_1">Félicitations,{name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_def">Défi Échec</string>
  <string mz="btn_multi" name="bmphtric902we-n10_fbkw">x3 Récompense : 18,89 $</string>
  <string mz="btn_collect" name="bmphtric902we-n13_fbkw">Collecte</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb">Vous gagnez le défi!!!</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_0">Regardez l'annonce pour continuer le quiz</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_1">Êtes-vous sûr d'arrêter?</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_2">Vous gagnez le défi!!!</string>
  <string mz="btn_next" name="bmphtric902we-n20_hrqb">Défi suivant</string>
  <string mz="title" name="bfkmhq3q8ndcy-n1_8ndc">Encaissement</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">PRÊT!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">Actualités</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Jeux</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Chaud</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">Actualités</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n15_8ndc">Collectez {money=$223.47} plus pour encaisser</string>
  <string mz="n14" name="xv1nzk1ir4u4c-n14_r4u4">Inviter des amis</string>
  <string mz="text_inviteShow" name="xv1nzk1ir4u4c-n15_r4u4">Recevoir {coin=10001}
pour chaque invité!</string>
  <string mz="n16" name="xv1nzk1ir4u4d-n16_r4u4">Enregistrement quotidien</string>
  <string mz="text_signShow" name="xv1nzk1ir4u4d-n17_r4u4">Enregistrement tous les jours
gagner {coin=100001}</string>
  <string mz="n17" name="xv1nzk1is1dll-n17_s1dl">Tâches vidéo</string>
  <string mz="text_vidShow" name="xv1nzk1is1dll-n18_s1dl">Recevez plus d'argent
pour chaque vidéo!</string>
  <string mz="text_read" name="xv1nzk1ik9wjo-n27_k9wj">[color=#b34b12]{cur=12}/{tol=51}[/color]réponses correctes</string>
  <string mz="n35" name="xv1nzk1io6ge0-n35_k9wj">À-Dos Quotidien</string>
  <string mz="n36" name="xv1nzk1io6ge0-n36_k9wj">Réalisation</string>
  <string mz="text_lang" name="mqs6max7rezm1e-n4_rkol">Français</string>
  <string mz="n5" name="mqs6max7rezm1f-n5_m2gl">OFF</string>
  <string mz="n6" name="mqs6max7rezm1f-n6_m2gl">ON</string>
  <string mz="n5" name="mqs6max7ahbj22-n5_m2gl">OFF</string>
  <string mz="n6" name="mqs6max7ahbj22-n6_m2gl">ON</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq">Retirer le dossier</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_0">Retirer le dossier</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_1">Politique de confidentialité</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_2">Contrat d'utilisation</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_3">Contactez-nous</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_def">Langues</string>
  <string mz="t2" name="mqs6max7si1f0-n7_nvmp">Modifier mon avatar</string>
  <string mz="textp_name" name="mqs6max7si1f0-n12_nvmp">Mon nom d'utilisateur</string>
  <string mz="btn_ok" name="mqs6max7si1f0-n15_nvmp">Mise à jour</string>
  <string mz="t1" name="mqs6max7rkol0-n1_rkol">Langues</string>
  <string mz="title" name="mqs6max7u6tn12-n1_rezm">Menu</string>
  <string mz="text_uid" name="mqs6max7u6tn12-n10_kj3h">UID:{UID=1234568}</string>
  <string mz="text_version" name="mqs6max7u6tn12-n11_kj3h">Version:{Ver=1.0.1_v3}</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Plus tard</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Modifier</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Aller au sommaire</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">De</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Processus dans la requête [color=#25262e]{cur=1000}/{tol=8001}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#8292B4]E-mail Address[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Numéro de téléphone [/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#8292B4]Prénom[/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color = # 8292B4] Nom de famille[/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Attention :</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Veuillez vous assurer que vous avez saisi correctement les informations de votre compte.
Après avoir confirmé, vous ne pouvez pas modifier toutes les informations de votre compte.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Commande passée. ID de la commande :</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Regardez {ad=21}Annonces de récompenses :</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Encaisser l'argent</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.6}  directement à votre{payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">OK</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Gagnez plus de jetons</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">OK</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Confirmer</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Traitement du paiement à
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Traitement du paiement à
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">S'il vous plaît noter que le paiement prendra 3-6 jours pour livrer. Vous pouvez vérifier votre statut de paiement à la page d'enregistrement des retraits.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Entrez votre compte{payer=PayPal} </string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">Vous pouvez échanger des espèces sur le compte {payeur = Paypal} suivant.</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Informations sur le</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">Portefeuille électronique</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Espèces</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Compte</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Rembourser</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Rembourser</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">État complet</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Veuillez remplir toutes les conditions pour encaisser</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Règles d'échange :</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">OK</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query:{cur=1234}/{tol=8001}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Condition de</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Condition 1 : Récupérer[color=#25262e]{cash=$300.01}[/color] Cash</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Condition 2 : Cumul  [color=#25262e]{hot=4}[/color] minutes dans "Hall"</string>
  <string mz="nrules" name="md8tkwlzut66d-n84_gvz3">(1) Assurez-vous que la version de votre application est la dernière version.
(2) S'il vous plaît confirmer que le compte est correct, sinon l'argent sera infructueux ou le mauvais compte sera facturé, et vous en êtes responsable.
(3) Veuillez confirmer le montant de l'échange. Après l'envoi, le montant ne peut plus être modifié.
(4) Le processus d'échange sera terminé dans les 4 jours ouvrables.</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">Aucun enregistrement</string>
  <string mz="n10" name="md8tkwlzw3axa-n10_jlk2">Enregistrer</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Veuillez confirmer votre compte pour {app=Star Quiz} pour envoyer le paiement. {payer=Qiwi}  assurera la sécurité de votre compte.</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Changement</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Confirmer</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">Quizstar002@gmail.com</string>
  <string mz="t2" name="1x1w9cxnkj3h1-n2_902w">
  </string>
  <string mz="btn_multi" name="1x1w9cxnkj3h1-n10_fbkw">x3 Récompense : 18,89 $</string>
  <string mz="btn_collect" name="1x1w9cxnkj3h1-n13_fbkw">Collecte</string>
  <string mz="btn_nor" name="1x1w9cxnkj3h1-n14_wby5">Collecte</string>
  <string mz="n2" name="y6hi0pcjj69p9-n2_j69p">Regarder maintenant</string>
  <string mz="text_describe" name="y6hi0pcjs1dld-n15_j69p">- Guide des tâches vidéo -</string>
  <string mz="text_rdescribe1" name="y6hi0pcjs1dld-n16_j69p">Chaque fois que vous regardez une vidéo avec succès, vous pouvez recevoir une certaine somme d'argent.
Toutes les 11 vidéos révéleront un cadeau mystère qui comprend une énorme somme d'argent.</string>
  <string mz="text_rewards" name="y6hi0pcjs1dlc-n14_j69p">Regardez{video=11} plus de vidéos pour ouvrir le cadeau mystère</string>
  <string mz="btn_vid" name="y6hi0pcjj69p4-n12_j69p">Regarder maintenant</string>
  <string mz="text_dayTitle" name="yd72jrngrinsa-n14_rins">Jour</string>
  <string mz="text_num" name="yd72jrngrinsa-n15_rins-texts_0">Fait</string>
  <string mz="text_num" name="yd72jrngrinsc-n17_rins-texts_0">Fait</string>
  <string mz="text_sign" name="yd72jrngrins8-n7_u6tn">Enregistrez-vous tous les jours pour obtenir[color=#ffd339]{cash=$180.01}[/color]</string>
  <string mz="t1" name="yd72jrngrins8-n13_r8vw">CONNEXION QUOTIDIENNE</string>
  <string mz="n22" name="yd72jrngu6tn0-n22_rins">Check-in pour 15 jours consécutifs</string>
  <string mz="n24" name="yd72jrngu6tn0-n24_gvz3">Sigin</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Saisissez votre code</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Reçu :</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">Vous n'avez encore invité aucun ami.
Recevez [color=#1ada1a]{coin=10001}[/color] per each invitee![/color]</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Invitation</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Partager</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Partager avec des amis</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx">Récompenses</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_0">Invitation Récompenses</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_def">Récompenses</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Entrez votre code d'invitation pour activer la récompense en espèces.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Entrez votre code d'invitation pour activer la récompense en espèces.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_1">Merci pour votre invitation! voici votre récompense :</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#9aa4c1] Code d'entrée ici[/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Confirmer</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_0">Obtenez</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_def">Confirmer</string>
  <string mz="text_code" name="rthceconr4u40-n14_fl1j">Mon code d'invitation : {code=DJCVADPSA}</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">4 étapes faciles pour obtenir 100 % d'argent réel</string>
  <string mz="btn_start" name="ulg8pause7an8-n16_jp0p">Commencer</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Étape 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Étape 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Étape 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Obtenez de l'argent en réussissant les défis du quiz</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Obtenez de l'argent en visitant la salle</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Encaisser facilement à votre e-Wallet</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">Merci pour la connexion! Ces récompenses en espèces peuvent être retirées sur votre compte e-wallet</string>
  <string mz="btn_later" name="ulg8pausz1ng0-n19_kj3h">Plus tard</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Commençons le premier quiz pour gagner de l'argent.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">La collecte {cash=$300.01} peut être encaissée, vous devez lier votre compte pour encaisser.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Commençons le premier quiz pour gagner de l'argent.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_def">Commençons le premier quiz pour gagner de l'argent.</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=1}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Exemple de conseils</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">S'amuser?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">Soutenez-nous en notant 6 ÉTOILES!
Vos commentaires sont significatifs</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n39_jlk2">1-5 étoiles</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">6 étoiles!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Connecter les deux joueurs... {1}</string>
  <string mz="txt_title" name="myud7i2wu3z10-n3_ahbj">Politique de confidentialité</string>
</resources>